﻿header #myLogo,header #myLogo img{width:160px;height:70px;transition:height .6s, width .6s}
#myHeader{position:fixed;top:50px;left:50%;width:1200px;height:100px;transition:width .6s,height .6s,top .6s}
#myHeader.scrolled{width:1000px;height:80px;top:20px}
header.scrolled #myLogo,header.scrolled #myLogo img{height:40px;width:90px}
header.scrolled nav{margin-left:60px}
@media (min-width:1100px) {
.more{display:none}
#myHamburger{display:none}
body.home #myHeader{transform:translate(-50%,-180px);animation:headIn .9s forwards;animation-delay:.6s}
body:not(.home) #myHeader{transform:translate(-50%,0px)}
@keyframes headIn {0%{transform:translate(-50%,-180px)}100%{transform:translate(-50%,0px)}}
body:not(.home) #myPage{max-width:unset;margin:unset;position:relative;z-index:10}
}
#checkYourNumbers,.feature-box,header{box-shadow:0 6px 12px #0004}
html body{background-image:url(/images/layout/inner-heading.svg)}
.resultsList ul.drawBalls li,.resultBall,.featuredNumbers .ball{display:flex;justify-content:center;align-items:center;width:60px;aspect-ratio:1;font-size:24px;margin:0 2px}
.regularPara{max-width:900px;margin:30px auto 60px}
.regularPara,.centered,.jackpotBox,.resultsText,.upcomingGame,form#JackPotForm,h3.upcomingTitle,ul.drawBalls li, #howToMore > div{text-align:center}
.ball,.bannerText a:after,.resultsText a:before,.drawTitle svg, .drawTitle img,ul.drawBalls li,.ticketBreak:after,.ticketBreak:before,.upcomingGame a:before,.howBox a:before,div.number-checker tbody > tr:first-child td span,div.number-checker tbody > tr:first-child td span:before,.resultBall,.resultsList ul.drawBalls li,.myQuestion .h4:after,#howToPlay > div:before,#onoffswitch:before,.closePop,.handle:after,.wheel{border-radius:50%}
header,ul.drawBalls,.numberGroup,#checkerStatus,.quickLinks,.resultsList ul.drawBalls,.myQuestion,#toTop,#onoffswitch,.progBar,#my404, .myButton,#editButton,#fixedButton{border-radius:60px}
.jackpotBox,.jackpotBoxContainer:before,.drawTitle,.upcomingGame,.feature-box,.feature-box > .flex > div,.statBox,.pastWinners a,.quickLinks a,.resultsBox .myButton,.breakdown-btns,.breakdown-btns > *,.popContainer.relativePop,#JackPotForm .trash{border-radius:30px}
#whyPick,.howBox,div.number-checker,.numberFrequencies #mainTable > div,.resultLinks a,.archiveLinks a,.enterBanner > .enterButton{border-radius:20px}
.cDown > li,.cDown > span,.jackpotBoxContainer a,.upcomingGame .banTimer > span:before,#howToPlay.waysToPlay > div:after,#playTypeContainer > select,.handle,.bannerText a,.resultsText a,.upcomingGame a,.howBox a,.number-checker select,.number-checker tfoot input,.alert,#howToPlay > div img,.myTable,.cDown > li:after,.upcomingGame .banTimer > span,#howToPlay > div, #howToMore > div{border-radius:10px}
#playTypeContainer > select,.myTable,#editButton, #my404 .myButton,.wheel,.cDown > li,.howBox,.numberGroup,.statBox,.quickLinks a,.resultsList > .resultsBox,div:not(.resultsList,.resultsList) > .resultsBox:not(.singleResult),#howToPlay > div,#howToPlay > div:before,.archiveLinks a,.previousPrizes > div,.breakdown-btns,#onoffswitch,.popContainer,.closePop,#fixedButton,.resultsBox .myButton, #howToMore > div{box-shadow:0 3px 6px #0004}
b,h1,h2,h3,h4,h5,h6,strong,.h1,.h2,.h3,.h4,.h5,.h6,.howBox a,.cDown > li,.cDown > span,.jackpotBoxContainer a,.jackpotBox .jackpot,#editButton,#my404 > p:nth-child(2),#JackPotForm .trash,.resultsText a,.upcomingGame > span,.upcomingGame a,#JackPotForm > p
#checkerStatus,.featuredNumbers .flexVertical > strong,.inner > div:nth-child(2),.myTable caption,.pastWinners a,.resultsBox .myButton,.number-checker select,.resultsList .date,#toTop,.fullBanner,.enterBanner,#fixedButton{text-transform:uppercase}
b,h1,h2,h3,h4,h5,h6,strong,.jackpotBoxContainer a,.cDown > li,.cDown > span,#fixedButton{font-weight:600}
.regularPara p,.resultsText .h6,.featuredNumbers .flexVertical > strong,.jackpotBox h2,.cDown > li > span.counterVal,.upcomingGame > span{font-weight:400}
.jackpotBox .jackpot{font-size:50px}
.h1,.h2,h1,h2{font-size:40px}
.h3,.h4,h3,h4,.featuredNumbers .flexVertical > strong,.jackpotBoxContainer a,.cDown > li{font-size:30px}
.h5,.h6,h5,h6,.h5{font-size:28px}
.resultsList .date {font-size:22px}
.upcomingGame .cDown > li,.featuredNumbers .flexVertical > span,#playTypeContainer > select,.resultsText a,.upcomingGame .banTimer > span strong{font-size:20px}
.cDown > li > span.counterVal{font-size:14px}
.resultsText h3,.resultsText .h6,.upcomingGame > span,.myTable caption,#my404 > p:nth-child(2),#JackPotForm .trash{letter-spacing:4px}
.jackpotBoxContainer a,.jackpotBoxContainer a,#editButton,#checkerStatus,.number-checker select,.resultsBox .myButton,.banDate,#fixedButton,.resultsList .date{letter-spacing:1px}
a,#breadcrumb li > *,.myButton,.fullBanner,#editButton,#fixedButton,#toTop{text-decoration:none}
p a:not(.myButton) {text-decoration: underline;}
.h1,.h2,h1,h2,.h3,.h4,h3,h4,.h5,.h6,h5,h6
.featuredNumbers .flexVertical > strong,.jackpotBoxContainer a{margin:0 0 15px}
.regularPara p,.resultsText h3,.resultsText .h6,.bannerText h1,.bannerText p,.resultsText h3,.resultsText .h6{margin:0 0 10px}
.regularPara p{line-height:1.5}
.bannerText h1{line-height:1.25}
.cDown,.cDown *,.banTimer,.banTimer *,.upcomingGame,.howBox a{line-height:1}
#checkYourNumbers .checker-results.won:before{content:"";background:linear-gradient(270deg,var(--mainColour),var(--altColour))}
div.number-checker tbody > tr:first-child td span,.number-checker select{color:var(--mainColourDarker)}
#checkerStatus{color:var(--mainColour)}
.enterBanner > .enterButton{background:#fd0;color:#000}
.regularPara h1,.featuredNumbers .flexVertical > strong,.howBox a,#my404 > p:nth-child(1),#JackPotForm > p{color:#000}
.regularPara a:not(.myButton),.resultsList .h3,.regularPara p,header nav a,.resultsText p,.alert,.myQuestion .dropDown,.archiveLinks a,.regularPara strong, .hasSubNav>span{color:#444}
table caption,.regularPara li,#checkYourNumbers .resultBall.greyed{color:#888}
.white,#JackPotForm .trash,#JackPotForm > div > span button, #JackPotForm > p,#breadcrumb li > *,#form_checker .subTitle,#whyPick h2,.bannerText,.bannerText a,.date,.howBox h3,.howBox p,.jackpotBox,.myTable thead,div.number-checker tbody > tr:first-child td,div.number-checker tbody > tr:first-child td span.selected,.number-checker > .wrap > p,.numberFrequencies #mainTable .ball,.pastWinners a,.resultBall,.resultLinks a,.resultsText a,.upcomingGame .upcoming,.upcomingGame h1,.upcomingGame h2,.upcomingGame > span,footer p.smallprint,footer ul li a,span.selected,#breadcrumb li > *,.jackpotBoxContainer a,#editButton,.upcomingGame .jackpot,.number-checker > .wrap > p,#checkYourNumbers .won .resultBall.greyed,#checkYourNumbers .won .resultBall,#oddsTable caption,.button.activeYear,.statBox,.statBox .inner > div.stat,.resultsBox .myButton,body:not(.winning-numbers) .resultsBox:not(.singleResult),#howToPlay a,#toTop,.fullBanner,#my404 .myButton,#fixedButton,.numberGroup#howToMore > div{color:#fff}
.myTable tbody > tr:nth-child(2n) .resultBall,.quickLinks a,.breakdown-btns > *,.featuredNumbers .flexVertical > strong > span,.jackpotBox .cDown span,.resultsText h3,.upcomingGame a,.upcomingGamesContainer > .upcomingGame .cDown > li,.upcomingGamesContainer > .upcomingGame a,nav a.highlight,ul.drawBalls li,.myTable a,.resultsBox:nth-child(2n -1) li,.upcomingGamesContainer > .upcomingGame:nth-child(odd) .banTimer{color:var(--mainColour)}
#slotmachine .flex > input,.upcomingGamesContainer > .upcomingGame:nth-child(2n) .cDown > li,.upcomingGamesContainer > .upcomingGame:nth-child(2n) a,.upcomingGamesContainer > .upcomingGame:nth-child(even) .banTimer{color:var(--altColour)}
header, .cDown > li, #howToPlay > div:before, body:not(.winning-numbers) .resultsBox .resultBall, #howToPlay > div img, div:not(.resultsList,.resultsList) > .resultsBox:not(.singleResult), .cDown > span, upcomingGame .banTimer > span, ul.drawBalls li, .drawTitle, #checkerStatus, .upcomingGame a, .numberFrequencies #mainTable > div, .featuredNumbers .ball, .quickLinks a, .archiveLinks a, .previousPrizes > div, .breakdown-btns > *, .closePop, #prog, .jackpotBoxContainer:before, .howBox a, .upcomingGame .banTimer > span, .numberGroup, .myTable tbody > tr:nth-child(2n -1), .ticketBreak:before, .ticketBreak:after{background: #fff}
.myQuestion,#checkYourNumbers tbody .checker-results,.myTable tbody > tr:nth-child(2n),.resultsList > .resultsBox:nth-child(2n){background:#f8f8f8}
#JackPotForm > div > span > button:nth-child(2),#myHamburger span,.drawTitle svg, .drawTitle img,.nothingrightnow,.resultsText a,.handle,.handle,.handle:before,#editButton,#howToPlay.waysToPlay > div:after,#onoffswitch:before,div.number-checker tbody > tr:first-child td span:before,div.number-checker tbody > tr:first-child td span.selected{background:var(--mainColour)}
.resultsBox .myButton,.handle .knob,.handle:after,#my404 .myButton{background:var(--altColour)}
.feature-box > .flex > div{background:linear-gradient(45deg,#fffc,#fff8)}
#myHomeBanner:before,.jackpotBox,.resultLinks a,.upcomingGamesContainer > .upcomingGame,ul.drawBalls,#fixedButton,.resultsBox .date,.resultsBox:nth-child(2n - 1) .drawBalls{background:linear-gradient(45deg,var(--mainColour),var(--mainColourBright))}
.bannerText a,.pastWinners a,.upcomingGamesContainer > .upcomingGame:nth-child(2n),.jackpotBoxContainer a{background:linear-gradient(45deg,var(--altColour),var(--altColourBright))}
#howToPlay > div,.feature-box,.myQuestion .h3:after,.myQuestion .h4:after,.myTable thead,.numberFrequencies #mainTable .ball,body:not(.home):before,footer,.breakdown-btns,.flexVertical,#whyPick,.statBox,#checkYourNumbers .resultBall:not(.greyed),#toTop,.resultBallContainer .resultBall:not(.greyed),#howToMore > div, .button.activeYear{background:linear-gradient(45deg,var(--mainColour),var(--altColour))}
.drawTitle svg, .drawTitle img,.howBox:hover,div.number-checker tbody > tr:first-child td span{border-color:var(--mainColour)}
.myTable tbody > tr:nth-child(2n) .resultBall{border-color:var(--mainColour)}
.myQuestion .h4 {color: var(--altColour);text-transform: capitalize;}
.resultsText a:before{filter:invert(1)}
.jackpotBoxContainer .jackpotBoxLogo img,.footerLogo,.resultLinks svg,.base{filter:brightness(0) invert(1)}
.resultsList img, .resultsBox:nth-child(2n - 1) svg, .upcomingGamesContainer > .upcomingGame a:before, #slotmachine img, .upcomingGame a:before, .resultsList > div:nth-child(odd) .box svg, .howBox a:before {filter: brightness(0) saturate(100%) invert(35%) sepia(52%) saturate(1465%) hue-rotate(166deg) brightness(100%) contrast(103%);}
.upcomingGamesContainer > .upcomingGame:nth-child(2n) a:before{filter:brightness(0) invert(29%) sepia(35%) saturate(3766%) hue-rotate(326deg) brightness(88%) contrast(95%)}
.pop-powerball .fullBanner{background:linear-gradient(45deg,#ce1b14,#d3162d)}
.pop-mega-millions .fullBanner{background:linear-gradient(45deg,#1664bf,#3297d9)}
.pop-new-york-numbers-midday .fullBanner{background:linear-gradient(45deg,#d88a00,#ff6100)}
.pop-new-york-numbers-evening .fullBanner{background:linear-gradient(45deg,#5c86bc,#2384ff)}
.pop-new-york-lotto .fullBanner{background:linear-gradient(45deg,#5c86bc,#2384ff)}
.pop-new-york-pick-10 .fullBanner{background:linear-gradient(45deg,#ff3200,#ff235a)}
.pop-new-york-win-4-midday .fullBanner{background:linear-gradient(45deg,#5c86bc,#2384ff)}
.pop-new-york-win-4-evening .fullBanner{background:linear-gradient(45deg,#5c86bc,#2384ff)}
.pop-new-york-win-4-midday .fullBanner{background:linear-gradient(45deg,var(--mainColour),var(--altColour))}
.pop-mega-millions .enterBanner > .enterButton{background:#fd0;color:#1664bf}
.closePop:after{background:#aaa}
.pop-powerball .closePop:after{background:#ce1b14}
.pop-mega-millions .closePop:after{background:#1664bf}

@media (hover: hover) {
	div.number-checker tbody > tr:first-child td span:hover {
		color: #fff
	}
}




body:not(.home) .resultsList {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
body:not(.home) .resultsList > .resultsBox {width: calc(50% - 10px);}
body:not(.home) .resultsBox > .box {justify-content: center;flex-direction: column;}
ul.drawBalls:after {content: "Latest Draw";position: absolute;bottom: -2px;background: #fff;padding: 6px 12px;border-radius: 40px;text-transform: uppercase;letter-spacing: 2px;color: var(--mainColour);white-space: nowrap;}
body:not(.home) ul.drawBalls {position: relative;filter: drop-shadow(0px 3px 6px #0004);margin: 0 10px 30px;}
body:not(.home) ul.drawBalls:after {bottom: -25px;box-shadow: 0 2px 6px #0004;}
@media (max-width: 1300px) {
	.resultsList, .resultLinks {max-width: 95vw;margin: 0 auto;}
	.resultsList .date {font-size: 18px;letter-spacing: 0;}
}
@media (max-width: 650px) {
	body div.breakdown-btns {flex-direction: column;width: 90vw;padding: 10px;}
	body div.breakdown-btns a {width: 100%;margin-left: 0!important;margin-right: 0!important;margin-top: 0!important}
	body div.breakdown-btns a {width: 100%;}
	.breakdown-btns > a:not(:last-child) {margin-bottom: 5px!important;}
	.breakdown-btns > a:last-child {margin-bottom: 0px!important;}
	body:not(.home) .resultsList > .resultsBox {width: 100%;}
}

.faqButton {min-width: 30px;height: 30px;background: var(--altColour);border-radius: 50%;position: relative;}
.faqButton:before, .faqButton:after {content: "";position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 40%;height: 3px;background: #fff;transition: transform 0.3s;}
.faqButton:after {transform: translate(-50%, -50%) rotate(90deg);}
.openFAQ .faqButton:after {transform: translate(-50%, -50%);}
header nav a {position: relative;}
header nav a:before {content:"";position:absolute;bottom:-10px;left:0;width:100%;height:2px;background:var(--mainColour);border-radius:20px;transition:transform 0.3s;transform: scaleX(0);}
header nav a:hover:before {transform:scaleX(1);}
#comboGenerator select, #comboGenerator button {cursor: pointer;}
@media (max-width: 1100px) {
header#myHeader nav a {color: #fff;}
header#myHeader > div > nav {background: linear-gradient(45deg, var(--mainColour), var(--altColour));}
}
